fsl-5.0 – transitional dummy package

[Note: non-standard licensing terms – please verify license compliance]

The only purpose of this package is to enable upgrades to the new ‘fsl-5.0-core’ package which replaces ‘fsl-5.0’. This package can safely be removed.

Users aiming to perform a complete FSL 5.0 installation (including all data components) are advised to install the ‘fsl-5.0-complete’ package from NeuroDebian.

The software authors ask users to register. Available user statistics might be helpful to acquire funding for this project and therefore foster continued development in the future.

References:

Mark Jenkinson, Christian F. Beckmann, Timothy E. J. Behrens, Mark W. Woolrich, Stephen M. Smith (2012). FSL. NeuroImage, 62, 782-790. [DOI] [Pubmed]

M.W. Woolrich, S. Jbabdi, B. Patenaude, M. Chappell, S. Makni, T. Behrens, C. Beckmann, M. Jenkinson, S.M. Smith (2009). Bayesian analysis of neuroimaging data in FSL. NeuroImage, 45, 73-86. [Pubmed]

S.M. Smith, M. Jenkinson, M.W. Woolrich, C.F. Beckmann, T.E.J. Behrens, H. Johansen-Berg, P.R. Bannister, M. De Luca, I. Drobnjak, D.E. Flitney, R. Niazy, J. Saunders, J. Vickers, Y. Zhang, N. De Stefano, J.M. Brady, P.M. Matthews (2004). Advances in functional and structural MR image analysis and implementation as FSL. NeuroImage, 23, 208-219. [DOI] [Pubmed]

Package availability chart
Distribution Base version Our version Architectures
Debian GNU/Linux 7.0 (wheezy) 4.1.9-7 5.0.9-4~nd70+1 i386, amd64, sparc, armel
Debian GNU/Linux 8.0 (jessie) 5.0.7-4 5.0.9-4~nd80+1 i386, amd64, sparc, armel
Debian GNU/Linux 9.0 (stretch)   5.0.9-4~nd90+1 i386, amd64, sparc, armel
Debian unstable (sid) 5.0.8-5 5.0.9-4~nd+1 i386, amd64, sparc, armel
Ubuntu 12.04 LTS “Precise Pangolin” (precise) 4.1.8-1ubuntu1 5.0.9-4~nd12.04+1 i386, amd64, sparc, armel
Ubuntu 14.04 “Trusty Tahr” (trusty) 4.1.9-7.2 5.0.9-4~nd14.04+1 i386, amd64, sparc, armel
Ubuntu 16.04 “Xenial Xerus” (xenial) 5.0.8-5 5.0.9-4~nd16.04+1 i386, amd64, sparc, armel
Ubuntu 16.10 “Yakkety Yak” (yakkety)   5.0.9-4~nd16.10+1 i386, amd64, sparc, armel
Ubuntu 17.04 “Zesty Zapus” (zesty)   5.0.9-4~nd17.04+1 i386, amd64, sparc, armel

Comments

blog comments powered by Disqus